@include media-breakpoint-only(xs) {
	header{
		.navbar{
			flex-direction : column;
			.menu-cache{
				align-items:center;
			}
			.menu-btn{
				align-self:flex-end;
				position: absolute;
				top: 0;
			}
			.navbar-nav {
				flex-direction : column;
				align-items: center;
			}
			.menu-btn{
				.fa-bars{
					font-size: 7vw;
				}	
			}
		}
	}
	footer{
		.infos{
			.div-footer {
				padding: 2vw 1vw;
			}
			.reseaux{
				img{
					height: 7vw;
				}
			}
		}
		.item-bandeau:nth-of-type(1) { order: 1; }
		.item-bandeau:nth-of-type(2) { order: 3; }
		.item-bandeau:nth-of-type(3) { order: 2; }
		.bandeau{
			flex-wrap:wrap;
		}
	}
}
@include media-breakpoint-between(sm,md) {}
@include media-breakpoint-only(lg) {}